/*
#########################################################
# スマホ用CSS
#########################################################
 */
@media screen and (max-width: 640px) {

/*
#########################################################
# 共通
#########################################################
 */

body
{
	text-align:center;
	margin:0 atuo;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Verdana,'ＭＳ Ｐゴシック',sans-serif;
	color: #595959;
	width:100%;
	min-width:320px;
	font-size: 14px;
}
body img
{
	max-width:100%;
}

body .mobile_none,
#footer_nav_warp,
#ftBlk03
{
	display:none;
}

input, textarea
{
	font-size: 16px !important;
}

.mobile_show,
.mobile_br
{
	display: inline;
}


.mobile_banner
{
	margin-top:30px;
	display: block;
}

select
{
	font-size:10px;
}

div.mobile_form div.reservation ul li select.year,
div.index div.container02 div.reservation ul li select.year
{
	width:80px;
}

div.mobile_form div.reservation ul li select.month,
div.index div.container02 div.reservation ul li select.month
{
	width:50px;
}

div.mobile_form div.reservation ul li select.day,
div.index div.container02 div.reservation ul li select.day
{
	width:50px;
}

div.index div.container03
{
	text-align:left;
	margin:0 10px 10px;
}

.up_txt
{
	display:none;
}

.caption_img_01 .right_text
{
	float:none;
	padding-top: 10px;
}

/*
---------------------------------------------------------
- header
---------------------------------------------------------
 */
div.header div.pc_header
{
	display:none;
}

div.header div.bgswitch_element
{
	display:none;
}

div.header div.mobile_header
{
	display:block;
	position:relative;
}

div.header div.mobile_header h1
{
	margin:0 0 0 0;
	padding:15px 0;
	height:29px;
	width:100%;
	text-align:left;
	line-height:0;
}

div.header div.mobile_header h1 img
{
	margin-left:30px;
}

div.header div.mobile_header p.menu_btn
{
	position:absolute;
	right:10px;
	top:54px;
	margin:0;
}

div.header div.mobile_header ul {
	width:100%;
}

div.header div.mobile_header ul li
{
	float:none;
	border-top:1px solid #D6BC46;
	height:50px;
	width:100%;
}

div.header div.mobile_header ul li a {
	display:block;
	height:50px;
	width:100%;
}

div.header div.mobile_header ul li a p
{
	display:table-cell;
	vertical-align:middle;
	height:50px;
	width:100%;
}

div.header div.mobile_header ul li a p img
{
	margin-left:30px;
}

div.header div.mobile_header ul li .contact_box
{
	width:auto;
	margin:0 auto;
	padding:0 5px;
	position:relative;
}


div.header div.mobile_header ul li .contact_box div.contact
{
	text-align:center;
	/*margin-left:20px;*/
	width: 100%;
}

div.header div.mobile_header ul li .contact_box div.contact a
{
	height:50px;
	width:auto;
	display:inline-block;
	margin-left:0px;
}

div.header div.mobile_header ul li .contact_box div.contact a img
{
	vertical-align:middle;
	margin-top:16px;
}

div.header div.mobile_header ul li.close_btn
{
	border-top:none;
	height:52px;
	background-image:url("../img/header_menu_btn_close_bg.png");
	background-position:left bottom;
	background-repeat:repeat-x;
	text-align:center;
}

div.header div.mobile_header ul li.close_btn img
{
	margin-top:14px;
}


/*---- 2015/6/30追加 言語メニュー ----*/
div.mobile_header div.mobile_lang
{
	padding:8px 0;
	background:#D6BC46;
	color:#FFF;
}

div.mobile_header div.mobile_lang a
{
	color:#FFF;
}

div.mobile_header div.mobile_lang a:hover
{
	text-decoration:none;
}
/*-------------------*/



/*
---------------------------------------------------------
- sidenav
---------------------------------------------------------
 */
div.main_wrap div.side_nav
{
	width:100%;
}

div.main_wrap div.side_nav p.caption
{
	margin:20px auto;
	padding:0;
	border-top:1px solid #
}
div.main_wrap div.side_nav div.side_container01 ul
{
	background-image:none;
	border-bottom:1px solid #D6BC46;
}

div.main_wrap div.side_nav div.side_container01 ul li
{
	border-top:1px solid #D6BC46;
	background-image:none;
	text-align:center;
}

div.main_wrap div.side_nav .side_container02,
div.main_wrap div.side_nav .side_container03
{
	display:none;
}


div.main_wrap div.side_nav p.cancel
{
	display:none;
}

/*
---------------------------------------------------------
- footer
---------------------------------------------------------
 */
div.footer div.footer_wrap div.bottom
{
	position:relative;
	height:127px;
	width:100%;
	margin:0 auto;
}


div.footer .mobile_footer
{
	display:block;
}

div.footer .mobile_footer a
{
	color:#D6BC46;
}

div.footer div.footer_wrap div.bottom p.hotel
{
	padding:20px 0 0 20px;
	color:#797979;
	font-size:10px;
}

div.footer .mobile_footer p.hotel span
{
	font-weight:bold;
	display:block;
	margin-bottom:5px
}

div.footer div.footer_wrap div.bottom p.copyright
{
	color:#D6BC46;
	font-size:10px;
	position:absolute;
	bottom:10px;
	left:20px;
}



/*
---------------------------------------------------------
- main
---------------------------------------------------------
 */
div.main div.main_wrap
{
	width:100%;
	min-width:320px;
	margin:0 auto;
}

div.room .btn ul li
{
	width:47%;
	margin:0 1% 5px;
}

div.room .txt_left_mb_40{
	width: 100%;
}

/*
#########################################################
# index
#########################################################
 */

div.index div.container01
{
	width:100%;
}

div.index div.container01 ul li
{
	width:40%;
	padding:0 5%;

}

div.index div.container01 ul li div.text
{
	height:auto;
	height:140px;
}
div.index div.container03 div.pickup div.pickup_container
{
	border:none;
}

div.index div.container03 div.pickup div.left,
div.index div.container03 div.pickup div.right
{
	clear:both;
	float:none;
	width:100%;
	margin-top:10px;
	border-bottom:solid 1px #cccccc;
	padding-bottom:10px;
}

div.index div.container03 div.pickup div.text
{
	width:68%;
	margin:0;
}

div.index div.container03 div.pickup div.photo
{
	width:30%;
}

div.mobile_form
{
	display: block;
}

div.mobile_form,
div.index div.container02
{
	border-top:solid 1px #D6BC46;
	margin:80px 10px 50px;
}

div.mobile_form h3,
div.index div.container02 h3
{
	margin:-10px auto 0;
	background-color:#ffffff;
	padding:0 10px;
	width:135px;
	*position:relative;
	*top:-10px;
}

div.mobile_form div.reservation,
div.index div.container02 div.reservation
{
	border-bottom:solid 1px #D6BC46;
	text-align:left;
}

div.mobile_form div.reservation ul,
div.index div.container02 div.reservation ul
{
	font-size:13px;
	width:100%;
	display: block;
	text-align:center;
	margin:10px 0 20px;
	position:relative;
}

div.mobile_form div.reservation ul li,
div.index div.container02 div.reservation ul li
{
	display: block;
	border-right:none;
	padding:0 0 20px;
	width:100%;
}

div.mobile_form div.reservation ul li.checkin,
div.index div.container02 div.reservation ul li.checkin
{
	padding-left:0;
	width:auto;
}

div.mobile_form div.reservation ul li.checkout,
div.index div.container02 div.reservation ul li.checkout
{
	width:auto;
}


div.mobile_form div.reservation ul li.button,
div.index div.container02 div.reservation ul li.button
{
	display:block;
	text-align:center;
	width:auto;
	padding:0;
}

div.mobile_form div.reservation img.ui-datepicker-trigger,
div.index div.container02 div.reservation img.ui-datepicker-trigger
{
	position:relative;
	top:1px;
}

div.mobile_form p.cancel,
div.index div.container02 p.cancel
{
	text-align:center;
	margin:10px 0 0 0;
}

div.mobile_form p.cancel .past,
div.index div.container02 p.cancel .past
{
	display: block;
	margin-top:10px;
}

div.mobile_form p.cancel .past .yellow,
div.index div.container02 p.cancel .past .yellow
{
	color: #CCAB17;
}

div.mobile_form p.cancel .past .red,
div.index div.container02 p.cancel .past .red
{
	color: #FF0000;
}

/*-----2014/12/1 追加----------------------------------*/
div.xmas-osyougatsu_banner{
	padding:5px 0 15px 0;
	width:100%;
}

div.xmas-osyougatsu_banner li.xmas-b{
	float:none;
}

div.xmas-osyougatsu_banner li.osyougatsu-b{
	float:none;
}
/*------------------------------------------------------*/

/*-----2015/06/16 追加----------------------------------*/
div.online-reservation_banner{
	padding:10px 0 0 0;
	width:100%;
}
/*------------------------------------------------------*/

/*
#########################################################
# room
#########################################################
 */
div.room
{
	clear:both;
	float:none;
	width:95%;
	margin:0 auto;
}

div.room .img_box
{
	width:100%;
}

div.room .img_left
{
	width:30%;
}

div.room .txt
{
	width:68%;
}

div.banquets .img_left_up,
div.room .img_left_up,
div.restaurant .img_left_up
{
	width:19%;
	text-align:center;
	margin:0 0.5%;
	padding:0;
}

div.room .breakfast_box_left
{
	width:100%;
}

div.room .breakfast_img_right
{
	width:75%;
}

div.room .breakfast_line
{
	width:100%;
	height: auto;
}

div.room .breakfast_img_right
{
	width:;
}
div.room .img_box .img_left_up
{
	width: 49%;
}

div.banquets div.layout div.img_right_up,
div.room div.layout div.img_right_up
{
	width:19%;
	margin:0;
	padding:0;
}

div.room .img_right
{
	width:49%;
	margin:0;
	height:auto;
}

div.room .plan_box_l,
div.room .plan_box_r
{
	float:none;
	width:100%;
}

div.room .plan_box_l
{
	border-bottom:solid 1px #C7C7C7;
}

div.room div.rooms_left
{
	float:none;
	width: auto;
}

div.room div.rooms_right
{
	float:none;
	width: auto;
}

div.room .img_left_02
{
	float:none;
}

div.room .img_right_02
{
	float:none;
}

div.room .img_right_03
{
	float: none;
}

div.room .txt_left
{
	float: none;
	width: auto;
	margin-bottom: 20px;
}

div.room .services_img_left
{
	float: none;
	padding-right: 0px;
}

div.room .services_right_txt
{
	padding-top: 10px;
}

div.room .aromabox_l
{
	width: auto;
	float: none;
}

div.room .aromabox_r
{
	width: auto;
	float: none;
	margin-bottom: 10px;
}

div.room .giftbox
{
	width: auto;
	float: none;
	margin-right: 0px;
}

div.room .giftbox_2
{
	width: auto;
	float: none;
	margin-right: 0px;
}

div.room .giftbox_3
{
	width: auto;
	float: none;
}

div.room .giftbox_img_3
{
	padding-top: 10px;
	float:none;
	margin-right:0px;
}

div.room .box_center
{
	text-align:center;
}

div.room .breakfast_box_up
{
	height: auto;
	padding-left: 15px;
}

div.room .breakfast_line
{
	width: auto;
	margin-left: -15px;
	padding-left: 15px;
}

div.room .breakfast_box_left
{
	float: none;
	width: auto;
}

div.room .breakfast_img_right
{
	float: none;
	width: auto;
}

div.room .breakfast_box_up_right
{
	float: none;
	margin-top: 5px;
}

div.room .breakfast_box_left
{
	float: none;
	width: auto;
}

div.room .breakfast_box_right
{
	float: none;
}

div.room .breakfast_box
{
	height: auto;
	padding-left: 15px;
}

div.room .faq_list li
{
	padding-left: 10px;
}

div.room .breakfast_box_02
{
	height: auto;
	padding-left: 15px;
}

/*
#########################################################
# banquets
#########################################################
*/

div.banquets
{
	clear:both;
	float:none;
	width:95%;
	margin:0 auto;
}

div.banquets .img_left
{
	float: none;
}

div.banquets .txt_right
{
	width: auto;
	float: none;
	margin-top: 0px;
}

div.banquets .img_left_r
{
	float: none;
	width: auto;
}

div.banquets .img_right_r
{
	float: none;
	width: auto;
}

div.banquets .list_option_box
{
	width: 100%;
}

div.banquets .list_option_box dt
{
	width: 70%;
	height: 5%;
	padding-top: 5px;
	padding-left: 8px;
	padding-left: 5px;
}

div.banquets .list_option_box dd
{
	width: 30%;
	height: 5%;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 8px;
}

div.banquets .txt_left_reason
{
	float: none;
	margin-top: 10px;
	width: auto;
}

div.banquets .txt_right_reason
{
	width: auto;
	float: none;
}

div.banquets .img_right_reason
{
	float: none;
	text-align: left;
}

div.banquets .pdf_pc
{
	display:none;
}

div.banquets .pdf_mobile
{
	display:block;
}

/*
#########################################################
 restaurant
#########################################################
*/

div.restaurant
{
	clear:both;
	float:none;
	width:95%;
	margin:0 auto;
}

div.restaurant .img_left
{
	float: none;
	text-align: left;
}

div.restaurant .img_right
{
	float: none;
	text-align: left;
}

div.restaurant .img_up_left
{
	float: none;
}

div.restaurant .img_up_right
{
	float: none;
}

div.restaurant .box_left
{
	width:auto;
	float: none;
}

div.restaurant .box_right
{
	float: none;
}

div.restaurant .box_right_2
{
	float: none;
}

div.restaurant .box_right_3
{
	float: none;
	margin-right: 0px;
}

div.restaurant .box_right_4
{
	float: none;
	margin-right: 0px;
}

div.restaurant .box_right_5
{
	float: none;
}

div.restaurant .service_img_left
{
	float: none;
	margin-right: 0px;
}

div.restaurant .service_img_right
{
	float: none;
}


div.restaurant .right_img
{
	display:none;
}

div.restaurant .box_left_2
{
	width:auto;
}

div.restaurant .box_left_3
{
	width:auto;
	float: none;
}

div.restaurant .privateroom_img
{
	float: none;
	margin-bottom: 10px;
}

div.restaurant .privateroom_img_02
{
	float: none;
	margin-bottom: 10px;
}

div.restaurant .privateroom_img_03
{
	float: none;
	margin-bottom: 10px;
}

div.restaurant .btn_box .left_btn
{
	float: none;
}

div.restaurant .btn_box .right_btn
{
	float: none;
}

div.restaurant .box_wrap{
	padding-left: 15px;
}

div.restaurant .box
{
	padding-top: 5px;
}

div.restaurant p.border_text
{
	padding: 10px;
}

div.restaurant .graybox
{
	padding-left: 10px;
	padding-right: 10px;
}

div.restaurant .voldenuit_bottle table
{
	width:auto;
}


/*---共通TOPICSバナー-- 2014/10/15追加 ---------------*/
div.restaurant ul.topics-area{
	width:100%;
	overflow:hidden;
}

div.restaurant ul.topics-area li{
	float:none;
	padding:0 0 5px 0;
}

div.restaurant li.topics-btm{
	float:none;
	padding:0 0 5px 0;
}
/*----------------------------------------------------*/

/*
#########################################################
link
#########################################################
*/

div.link
{
	clear:both;
	float:none;
	width:95%;
	margin:0 auto;
}

/*
#########################################################
# contact
#########################################################
*/

div.contact
{
	clear:both;
	float:none;
	width:95%;
	margin:0 auto;
}

div.contact .form_btn
{
	margin:0;
	float:none;
}

div.contact div.contact_form form div.input_group div.column
{
	float:none;
	width:100%;
	height:auto;
	margin-bottom:10px;
}

div.contact div.contact_form form div.input_group div.valine01
{
	height:auto;
	padding-bottom:5%;
}

div.contact div.contact_form form div.input_group div.valine03
{
	margin-top:0%;
}

div.contact div.contact_form form div.input_group div.input
{
	float:none;
	width:auto;
}

div.contact div.contact_form form div.input_group .width400
{
	width:100%;
}

div.contact div.contact_form form div.input_group .width300
{
	width:60%;
}

div.contact div.contact_form form div.input_group .width200
{
	width:50%;
}

div.contact div.contact_form form div.input_group .width100
{
	width:30%;
}

div.contact div.contact_form form div.input_group .height120
{
}


/*
#########################################################
# blog
#########################################################
*/

div.blog div.main_wrap div.blog_container
{
	clear:both;
	float:none;
	width:95%;
	margin:0 auto;
}

div.blog div.main_wrap div.blog_container .more
{
	position:relative;
	bottom:0;
}

/*2014/7/3 追加
#########################################################
# contact
#########################################################
*/

div.oh
{
	clear:both;
	float:none;
	width:95%;
	margin:0 auto;
}

#CDSWIDCOE{
	margin: 0 auto !important;
}

/*17.4.24追加
トップページ　下部についてくるバナー*/
#meerkat-wrap {
    display: none !important;
 }

/*17.4.28追記
レストラン　季節のご案内バナー*/

.sp_season_infomation{
	display: block;
	margin-bottom: 30px;
}
.season_infomation{
	display: none;
}

/*17.5.9追加
レストラン 銀杏 リニュアル告知バナー*/
.icho_top_bnr{	
	display: none;
}
.icho_middle_bnr{
	display: none;
}
.icho_middle_bnr_sp{
	display: block;
}

/*17.5.9追加
レストラン 銀杏 リニュアル告知バナー*/

.container00_sp{
  display: block;
  width: 90%;
  margin: 10px auto;
}
.container01{
  margin-top: 10px
}


}

@media only screen and (max-width: 1024px) {
  div.footer div.footer_wrap p.fotter_image{
    right: 0;
  }
  div.footer div.footer_wrap p.fotter_image{
  	margin:-70px 0 -10px;
  }
  #slide-in{
  	width: 95%;
  }
  #slide-in #close_oneharmony{
  	left: 47%;
  	top: -135px;
}